Subject: New Reply Received - Unable to access remote timetable
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 06:17:35 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Unable to access remote timetable  Ticket comment <div dir="ltr">Thank you, this worked perfectly.  I'm sorry I missed the bottom line, I did look for it but it was hidden under my downloads.<div>Cheers,</div>
<div>Denise</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 26, 2021 at 4:04 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div>Hi Denise Williamson,</div>
<div>​<br>
</div>
<div dir="ltr">​We are very sorry for inconvenience caused. We are currently working on this issue, but meanwhile could you please follow the instruction below and open the scheduler?</div>
<div dir="ltr"><br></div>
<div style='box-sizing:border-box;font-family:"Segoe UI",system-ui,"Apple Color Emoji","Segoe UI Emoji",sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px'>Instruction:<ul>
<li dir="ltr">In the Error page there's an option to see "Advanced Info" Click On it</li>
<li dir="ltr">It will expand to show more info about the issue</li>
<li dir="ltr">There's a link at the bottom saying "Continue to the <a href="http://lesmillsvirtual.com" target="_blank" rel="noreferrer">lesmillsvirtual.com</a> (Unsafe) click on the link</li>
<li dir="ltr">The Scheduler website can be accessed from there. </li>
</ul>
</div>
<div dir="ltr">Best regards,</div>
<div dir="ltr">Tomoko Ujihara</div>
<div dir="ltr">
<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4955" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4955</a>
</div>
<div>
                          <blockquote>
                            On
                            Tue, 26 Oct at  6:17 PM
                            <span>,  Denise Williamson &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">
<div>Hi guys,</div>
<div>When I go to log into the virtual app remotely (as in online on my home computer), I am getting an error message.  While I understand this may have something to do with my internet security, this has never occurred before.  </div>
<div>It is important that I have access from home, so I can make changes as necessary.  </div>
<div>If someone has a solution, I'd be grateful.</div>
<div>Warm regards,</div>
<div>Denise Williamson</div>
</div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4955